Link to home
Start Free TrialLog in
Avatar of bilgum
bilgum

asked on

install problem

hello,
Im trying to install an old "Dot Matrix Printer" IBM 2381 on an old  Windows NT4 server. It came from another NT4 server. I use the same driver when installing but I get the message "the files installed
 are not valid for the selected architecture". What am I doing wrong?
 
Avatar of darron_chapman
darron_chapman
Flag of United States of America image

Try the 2381 driver from this site... http://support.microsoft.com/kb/142643
Avatar of bilgum
bilgum

ASKER

I forgot to tell; I have tried that too  
ASKER CERTIFIED SOLUTION
Avatar of darron_chapman
darron_chapman
Flag of United States of America image

Link to home
membership
This solution is only available to members.
To access this solution, you must be a member of Experts Exchange.
Start Free Trial
Avatar of bilgum

ASKER

no, not listed, only type "2380 Plus", I have tried that too but it dont work. And I tried "Generic" type of printer with textonly.dll and it dont work either. Same message  
Avatar of bilgum

ASKER

hello, I downloaded a new driver from DriverDuide for $1,95 and it worked! This took me 5 hours.
Thanks for help!